Bug 738347 - unable to sort by base directory name in drift configuration
unable to sort by base directory name in drift configuration
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: drift (Show other bugs)
4.1
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: Jay Shaughnessy
Mike Foley
:
Depends On:
Blocks: 707225
  Show dependency treegraph
 
Reported: 2011-09-14 11:23 EDT by Mike Foley
Modified: 2012-02-07 14:22 EST (History)
1 user (show)

See Also:
Fixed In Version: 4.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-02-07 14:22:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2011-09-14 11:23:47 EDT
Description of problem:  unable to sort by base directory name in drift configuration


Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.  drift configuration
2.  click on column title
3.
  
Actual results:
no sorting by base directory name

Expected results:
ability to sort by base directory name

Additional info:
Comment 1 Jay Shaughnessy 2011-11-01 16:06:21 EDT
Sorting issues were resolved prior to the 4.2 release. Please verify
this view, the snapshot view, and the recent drift report view.
Comment 2 Mike Foley 2012-02-07 14:22:02 EST
changing status of VERIFIED BZs for JON 2.4.2 and JON 3.0 to CLOSED/CURRENTRELEASE

Note You need to log in before you can comment on or make changes to this bug.